Tab Algemeen

Het SoundMAX configuratiescherm op de taakbalk plaatsen

Door het pictogram van het configuratiescherm op de taakbalk te plaatsen, kunt u toegang krijgen tot het configuratiescherm zonder het menu Start te gebruiken.

Selecteer SoundMAX op taakbalk tonen en klik op OK.